package com.zcloud.modules.mall.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.zcloud.common.utils.PageUtils;
import com.zcloud.modules.mall.entity.BusFeedbackMallEntity;

import java.util.List;
import java.util.Map;

public interface BusFeedbackMallService extends IService<BusFeedbackMallEntity> {

	List<BusFeedbackMallEntity> listByQueryWrapper(QueryWrapper wrapper);

	BusFeedbackMallEntity findById(String teacherId);

	PageUtils queryPage(Map<String, Object> params);
}
